Subject: [AVT] Working group last call: draft-ietf-avt-mpeg4-simple-07.txt

From: Colin Perkins <[email-masked]>
Date: Fri, 28 Feb 2003 10:10:55 -0500

This is to announce a working group last call on the RTP Payload Format for
Transport of MPEG-4 Elementary Streams (draft-ietf-avt-mpeg4-simple-07.txt).

Please send any final comments on this draft to the <[email-masked]> mailing
list by 7th March 2003. If no substantive technical comments are received
by that time, we propose to submit this draft to the IESG for publication
as a proposed standard RFC.

Colin
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt